<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 背景条 -->
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#FFE2ECF6" /> <!-- 背景颜色 -->
        </shape>
    </item>
    <!-- 渐变条 -->
    <item>
        <shape android:shape="rectangle">
            <gradient
                android:angle="180"
                android:endColor="#ff14cbf9"
                android:startColor="#ff2ca7ff" />
        </shape>
    </item>
</layer-list>
